Subject: announcement of X.500 meeting 24-28 September in Flagstaff Arizona

From: "Hoyt L. Kesterson II" <[email-masked]>
Date: Sun, 15 Jul 2001 16:25:13 -0700

There will be a meeting on X500 in Flagstaff Arizona the week of 24 September.

Details on the agenda and the venue can be found in both word and pdf at

   ftp://ftp.bull.com/pub/OSIdirectory/Flagstaff2001/announcement.doc

   ftp://ftp.bull.com/pub/OSIdirectory/Flagstaff2001/announcement.pdf

        hoyt